[Format]
Type=PortableApps.comFormat
Version=3.9

[Details]
Name=Thunderbird, Portable Edition
AppID=ThunderbirdPortable
Publisher=Thunderbird Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/thunderbird_portable
Donate=https://give.thunderbird.net/en-US/
Category=Internet
Description=Email, RSS, and Chat client
Language=Hungarian
InstallType=64bit

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=152.0.1.0
DisplayVersion=152.0.1

[Control]
Icons=1
Start=ThunderbirdPortable.exe
BaseAppID=ThunderbirdPortable

[Associations]
FileTypes=eml
FileTypeCommandLine="%1"
Protocols=mailto
ProtocolCommandLine=-osint -compose "%1"
